Debian Bug report logs - #648090
vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere

version graph

Package: src:vlc; Maintainer for src:vlc is Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>;

Reported by: Christoph Egger <christoph@debian.org>

Date: Tue, 8 Nov 2011 22:09:01 UTC

Severity: serious

Tags: patch, sid, wheezy

Found in version vlc/1.1.12-2.1

Fixed in version vlc/1.1.12-3

Done: Benjamin Drung <bdrung@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Tue, 08 Nov 2011 22:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Tue, 08 Nov 2011 22:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Tue, 08 Nov 2011 23:04:41 +0100
Package: src:vlc
Version: 1.1.12-2.1
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

# Remove useless stuff
ln -sf /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/tmp/usr/share/vlc/skins2/fonts/FreeSans.ttf
ln -sf /usr/share/fonts/truetype/freefont/FreeMonoBold.ttf debian/tmp/usr/share/vlc/skins2/fonts/FreeSansBold.ttf
rm -f debian/tmp/usr/share/man/man1/vlc-config.1
# Install stuff
dh_install --fail-missing
dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
dh_install: missing files, aborting
make[1]: *** [override_dh_install] Error 2
make[1]: Leaving directory `/build/buildd-vlc_1.1.12-2.1-kfreebsd-amd64-rFytS_/vlc-1.1.12'
make: *** [binary-arch] Error 2

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=vlc&arch=kfreebsd-amd64&ver=1.1.12-2.1&stamp=1320705840

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org
-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Wed, 09 Nov 2011 06:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Wed, 09 Nov 2011 06:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 648090@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 648090@bugs.debian.org
Cc: Christoph Egger <christoph@debian.org>
Subject: Re: Bug#648090: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Wed, 9 Nov 2011 07:45:05 +0100
Hi,

2011/11/8 Christoph Egger <christoph@debian.org>:
> # Install stuff
> dh_install --fail-missing
> dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere

This is likely due to introduction of V4L support in
kfreebsd-kernel-headers. Sorry about breaking things!

In case you're wondering, just go ahead and install that file ;-)

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Thu, 10 Nov 2011 17:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Thu, 10 Nov 2011 17:12:03 GMT) Full text and rfc822 format available.

Message #15 received at 648090@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: Robert Millan <rmh@debian.org>
Cc: 648090@bugs.debian.org
Subject: Re: Bug#648090: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Thu, 10 Nov 2011 18:09:13 +0100
[Message part 1 (text/plain, inline)]
Le mercredi, 9 novembre 2011 07.45:05, Robert Millan a écrit :
> Hi,
> 
> 2011/11/8 Christoph Egger <christoph@debian.org>:
> > # Install stuff
> > dh_install --fail-missing
> > dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in
> > debian/tmp but is not installed to anywhere
> 
> This is likely due to introduction of V4L support in
> kfreebsd-kernel-headers. Sorry about breaking things!
> 
> In case you're wondering, just go ahead and install that file ;-)

Dear vlc maintainers, 

the attached patch should fix that. I launched a build of vlc with the 
attached patch and will upload that new NMU to DELAYED/7. Please comment on 
both the patch and the proposed delay.

Cheers,
-- 
OdyX
[0001-Install-v4l2-modules-on-kfreebsd.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Thu, 10 Nov 2011 17:18:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Thu, 10 Nov 2011 20:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Thu, 10 Nov 2011 20:00:03 GMT) Full text and rfc822 format available.

Message #22 received at 648090@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Didier Raboud <odyx@debian.org>, 648090@bugs.debian.org
Cc: Robert Millan <rmh@debian.org>
Subject: Re: Bug#648090: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Thu, 10 Nov 2011 20:57:12 +0100
[Message part 1 (text/plain, inline)]
Am Donnerstag, den 10.11.2011, 18:09 +0100 schrieb Didier Raboud:
> Le mercredi, 9 novembre 2011 07.45:05, Robert Millan a écrit :
> > Hi,
> > 
> > 2011/11/8 Christoph Egger <christoph@debian.org>:
> > > # Install stuff
> > > dh_install --fail-missing
> > > dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in
> > > debian/tmp but is not installed to anywhere
> > 
> > This is likely due to introduction of V4L support in
> > kfreebsd-kernel-headers. Sorry about breaking things!
> > 
> > In case you're wondering, just go ahead and install that file ;-)
> 
> Dear vlc maintainers, 
> 
> the attached patch should fix that. I launched a build of vlc with the 
> attached patch and will upload that new NMU to DELAYED/7. Please comment on 
> both the patch and the proposed delay.

Didier, do you want to become an uploader of vlc? I have applied your
patch and added the configure flag for it. VLC currently fails with
xulrunner 8.0:

make[3]: Entering directory `/tmp/buildd/vlc-1.1.12/projects/mozilla'
\
#	source='vlcshell.cpp' object='libvlcplugin_la-vlcshell.lo'
libtool=yes 
/bin/bash ../../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H
-I. -I../..   -I../../include -I../../include  -DSYS_LINUX
`top_srcdir="../.." top_builddir="../.." ../../vlc-config --cxxflags
mozilla` -DDATA_PATH=\"/usr/share/vlc\" -g -O2 -c -o
libvlcplugin_la-vlcshell.lo `test -f 'vlcshell.cpp' || echo
'./'`vlcshell.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I../.. -I../../include
-I../../include -DSYS_LINUX -D_FILE_OFFSET_BITS=64 -D__USE_UNIX98
-D_REENTRANT -D_THREAD_SAFE -DXP_UNIX -DMOZ_X11 -DSYS_LINUX -DXP_UNIX
-I/usr/include/xulrunner-8.0 -O2 -ffast-math -funroll-loops
-mtune=athlon64 -fomit-frame-pointer -DDATA_PATH=\"/usr/share/vlc\" -g
-O2 -c vlcshell.cpp  -fPIC -DPIC -o .libs/libvlcplugin_la-vlcshell.o
In file included from vlcshell.cpp:40:0:
vlcshell.h:27:37: error: new declaration 'char*
NPP_GetMIMEDescription()'
/usr/include/xulrunner-8.0/npapi.h:792:13: error: ambiguates old
declaration 'const char* NPP_GetMIMEDescription()'
vlcshell.cpp: In function 'char* NPP_GetMIMEDescription()':
vlcshell.cpp:74:37: error: new declaration 'char*
NPP_GetMIMEDescription()'
/usr/include/xulrunner-8.0/npapi.h:792:13: error: ambiguates old
declaration 'const char* NPP_GetMIMEDescription()'
make[3]: *** [libvlcplugin_la-vlcshell.lo] Error 1

I have currently not enough time to investigate it further.

-- 
Benjamin Drung
Debian & Ubuntu Developer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Fri, 11 Nov 2011 15:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Fri, 11 Nov 2011 15:06:13 GMT) Full text and rfc822 format available.

Message #27 received at 648090@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: Benjamin Drung <bdrung@debian.org>
Cc: 648090@bugs.debian.org, Robert Millan <rmh@debian.org>
Subject: Re: Bug#648090: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Fri, 11 Nov 2011 16:02:47 +0100
[Message part 1 (text/plain, inline)]
Le jeudi, 10 novembre 2011 20.57:12, Benjamin Drung a écrit :
> Didier, do you want to become an uploader of vlc?

Heh, no thanks. :-> I was just in a NMU-mode and as my NMU to fix the doc/ bug 
triggered that kfreebsd bug, I thought I would propose to fix the mess I had 
revealed.

> I have applied your patch and added the configure flag for it. VLC currently
> fails with xulrunner 8.0:

Yeah, saw that too, hence no upload. :->

> I have currently not enough time to investigate it further.

Me neither, sorry.

-- 
OdyX
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Tue, 15 Nov 2011 05:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Tue, 15 Nov 2011 05:45:03 GMT) Full text and rfc822 format available.

Message #32 received at 648090@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Didier Raboud <odyx@debian.org>
Cc: 648090@bugs.debian.org
Subject: Re: Bug#648090: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Tue, 15 Nov 2011 06:41:39 +0100
[Message part 1 (text/plain, inline)]
Hi Didier,

2011/11/10 Didier Raboud <odyx@debian.org>:
> Dear vlc maintainers,
>
> the attached patch should fix that. I launched a build of vlc with the
> attached patch and will upload that new NMU to DELAYED/7. Please comment on
> both the patch and the proposed delay.

Thank you for fixing this.  However now that libv4l-dev is available
on GNU/kFreeBSD, it's probably better to include the other plugin as
well.  E.g. see attached patch.

Note: patch is UNTESTED.  I can test it but not right now. Maybe in
~12 hours if noone beats me to it.

-- 
Robert Millan
[new.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#648090; Package src:vlc. (Tue, 15 Nov 2011 19:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Tue, 15 Nov 2011 19:06:08 GMT) Full text and rfc822 format available.

Message #37 received at 648090@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Didier Raboud <odyx@debian.org>
Cc: 648090@bugs.debian.org, debian-bsd <debian-bsd@lists.debian.org>
Subject: Re: Bug#648090: vls: FTBFS(kfreebsd): dh_install: usr/lib/vlc/plugins/access/libv4l2_plugin.so exists in debian/tmp but is not installed to anywhere
Date: Tue, 15 Nov 2011 20:03:51 +0100
2011/11/15 Robert Millan <rmh@debian.org>:
> Note: patch is UNTESTED.  I can test it but not right now. Maybe in
> ~12 hours if noone beats me to it.

Grmf. Now it fails to build somewhere else, presumably due to xulrunner update.

libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I../.. -I../../include
-I../../include -DSYS_KFREEBSD -D_FILE_OFFSET_BITS=64 -D__USE_UNIX98
-D_REENTRANT -D_THREAD_SAFE -DXP_UNIX -DMOZ_X11 -DSYS_KFREEBSD
-DXP_UNIX -I/usr/include/xulrunner-8.0 -O2 -ffast-math -funroll-loops
-mtune=athlon64 -fomit-frame-pointer -DDATA_PATH=\"/usr/share/vlc\" -g
-O2 -c vlcshell.cpp  -fPIC -DPIC -o .libs/libvlcplugin_la-vlcshell.o
In file included from vlcshell.cpp:40:0:
vlcshell.h:27:37: error: new declaration 'char* NPP_GetMIMEDescription()'
/usr/include/xulrunner-8.0/npapi.h:792:13: error: ambiguates old
declaration 'const char* NPP_GetMIMEDescription()'
vlcshell.cpp: In function 'char* NPP_GetMIMEDescription()':
vlcshell.cpp:74:37: error: new declaration 'char* NPP_GetMIMEDescription()'
/usr/include/xulrunner-8.0/npapi.h:792:13: error: ambiguates old
declaration 'const char* NPP_GetMIMEDescription()'
make[3]: *** [libvlcplugin_la-vlcshell.lo] Error 1

-- 
Robert Millan




Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Wed, 16 Nov 2011 23:57:06 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Wed, 16 Nov 2011 23:57:06 GMT) Full text and rfc822 format available.

Message #42 received at 648090-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 648090-close@bugs.debian.org
Subject: Bug#648090: fixed in vlc 1.1.12-3
Date: Wed, 16 Nov 2011 23:53:13 +0000
Source: vlc
Source-Version: 1.1.12-3

We believe that the bug you reported is fixed in the latest version of
vlc, which is due to be installed in the Debian FTP archive:

libvlc-dev_1.1.12-3_amd64.deb
  to main/v/vlc/libvlc-dev_1.1.12-3_amd64.deb
libvlc5_1.1.12-3_amd64.deb
  to main/v/vlc/libvlc5_1.1.12-3_amd64.deb
libvlccore-dev_1.1.12-3_amd64.deb
  to main/v/vlc/libvlccore-dev_1.1.12-3_amd64.deb
libvlccore4_1.1.12-3_amd64.deb
  to main/v/vlc/libvlccore4_1.1.12-3_amd64.deb
mozilla-plugin-vlc_1.1.12-3_amd64.deb
  to main/v/vlc/mozilla-plugin-vlc_1.1.12-3_amd64.deb
vlc-data_1.1.12-3_all.deb
  to main/v/vlc/vlc-data_1.1.12-3_all.deb
vlc-dbg_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-dbg_1.1.12-3_amd64.deb
vlc-nox_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-nox_1.1.12-3_amd64.deb
vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
vlc-plugin-ggi_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-ggi_1.1.12-3_amd64.deb
vlc-plugin-jack_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-jack_1.1.12-3_amd64.deb
vlc-plugin-notify_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-notify_1.1.12-3_amd64.deb
vlc-plugin-pulse_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-pulse_1.1.12-3_amd64.deb
vlc-plugin-sdl_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-sdl_1.1.12-3_amd64.deb
vlc-plugin-svg_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-svg_1.1.12-3_amd64.deb
vlc-plugin-svgalib_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-svgalib_1.1.12-3_amd64.deb
vlc-plugin-zvbi_1.1.12-3_amd64.deb
  to main/v/vlc/vlc-plugin-zvbi_1.1.12-3_amd64.deb
vlc_1.1.12-3.debian.tar.gz
  to main/v/vlc/vlc_1.1.12-3.debian.tar.gz
vlc_1.1.12-3.dsc
  to main/v/vlc/vlc_1.1.12-3.dsc
vlc_1.1.12-3_amd64.deb
  to main/v/vlc/vlc_1.1.12-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648090@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@debian.org> (supplier of updated vlc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 17 Nov 2011 00:10:53 +0100
Source: vlc
Binary: libvlc-dev libvlc5 libvlccore-dev libvlccore4 mozilla-plugin-vlc vlc vlc-data vlc-dbg vlc-nox vlc-plugin-fluidsynth vlc-plugin-ggi vlc-plugin-jack vlc-plugin-notify vlc-plugin-pulse vlc-plugin-sdl vlc-plugin-svg vlc-plugin-svgalib vlc-plugin-zvbi
Architecture: source amd64 all
Version: 1.1.12-3
Distribution: unstable
Urgency: low
Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Benjamin Drung <bdrung@debian.org>
Description: 
 libvlc-dev - development files for libvlc
 libvlc5    - multimedia player and streamer library
 libvlccore-dev - development files for libvlccore
 libvlccore4 - base library for VLC and its modules
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-data   - Common data for VLC
 vlc-dbg    - debugging symbols for vlc
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-fluidsynth - FluidSynth plugin for VLC
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-jack - Jack audio plugins for VLC
 vlc-plugin-notify - LibNotify plugin for VLC
 vlc-plugin-pulse - PulseAudio plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svg - SVG plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
 vlc-plugin-zvbi - VBI teletext plugin for VLC
Closes: 613121 648090
Changes: 
 vlc (1.1.12-3) unstable; urgency=low
 .
   [ Didier Raboud ]
   * Install v4l2 modules on kfreebsd-*. (Closes: #648090)
 .
   [ Benjamin Drung ]
   * Explicitly enable v4l2 on kfreebsd and build depend on libv4l-dev.
   * Fix build failure with Iceweasel/Firefox 8.0. Thanks to Mathieu
     Trudel-Lapierre for backporting the upstream patch.
 .
 vlc (1.1.12-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Add a preinst to vlc to drop it's doc directory before unpacking a
     symlink to vlc-nox's over it. (Closes: #613121)
Checksums-Sha1: 
 8b6348c6035da9ebcc056b18e0d02acafcc60bba 4838 vlc_1.1.12-3.dsc
 604ebbcb011df481aac79cbab90a0eb401b1f800 241998 vlc_1.1.12-3.debian.tar.gz
 0b9511f31836f37f51162802d41e66e016ccd1cb 69456 libvlc-dev_1.1.12-3_amd64.deb
 013287d04363a2646659819fbbc0248d006799f2 45622 libvlc5_1.1.12-3_amd64.deb
 52de9ea58ce6ced6603585e831cd52bd7bc68d92 646432 libvlccore-dev_1.1.12-3_amd64.deb
 cad1f4ffc6b36acbd16ed94970cab7f3e744828d 432020 libvlccore4_1.1.12-3_amd64.deb
 be14447883a0f035ff3c0f467e72a123a37c742b 47476 mozilla-plugin-vlc_1.1.12-3_amd64.deb
 06583d51ccf9ad2e06205619cd8e502dc88f2436 1362584 vlc_1.1.12-3_amd64.deb
 fdca34f236ea804affce947ae3c1aefae2acb1ac 8932198 vlc-data_1.1.12-3_all.deb
 b448c9081e17e283cbb08d7d1f412609d7a78a8c 11799188 vlc-dbg_1.1.12-3_amd64.deb
 284b3a1f319c3cbd186b5eecb89f46e67fdcc4a1 3109694 vlc-nox_1.1.12-3_amd64.deb
 99bc8811d5cedf61a1b01c4fd3af0911d37ecdde 5546 vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
 19e35b00b147869103baca54c26c7f8fd52bf06f 6272 vlc-plugin-ggi_1.1.12-3_amd64.deb
 fa9abc3afe4717a941ebae37bdb3960fe67c4c69 11602 vlc-plugin-jack_1.1.12-3_amd64.deb
 d00d07ced120d665551b5c25c40cf8c165d73601 6158 vlc-plugin-notify_1.1.12-3_amd64.deb
 17d00498f4148f553628944b34fb30c33164ad03 8918 vlc-plugin-pulse_1.1.12-3_amd64.deb
 ef9618259513d59cfafcadf63446bcbefcdde55c 12500 vlc-plugin-sdl_1.1.12-3_amd64.deb
 71c2f0152933f80c81dba65c44e0d13400da6df9 6654 vlc-plugin-svg_1.1.12-3_amd64.deb
 143b5db5f8769417f08a84340430a73e8f64405e 4900 vlc-plugin-svgalib_1.1.12-3_amd64.deb
 8fe8bed739fceee3359eb8ed020de29753bd88c7 8972 vlc-plugin-zvbi_1.1.12-3_amd64.deb
Checksums-Sha256: 
 2d7d54888586fee8d05c2ba470bbd12567350f58aa30fcc163f8b1b9c56f669f 4838 vlc_1.1.12-3.dsc
 ab8bbdc0cd407197c142ad362c79de149f8ca9877653e0d3c5a359334513903f 241998 vlc_1.1.12-3.debian.tar.gz
 e8c1cdad9235454c40cd4c8d635006206aa323174194ccb2cbc007e3f47b60d3 69456 libvlc-dev_1.1.12-3_amd64.deb
 3ce78519920f3c842015acdb5223924d2c01cd3105a9c29693374b0be2b02800 45622 libvlc5_1.1.12-3_amd64.deb
 ca161c929965831feb30d4dac316e3f7b305ea40716278d92a532cad4543f40c 646432 libvlccore-dev_1.1.12-3_amd64.deb
 b87343fa40e41bf939346632a25ccffef98ac185571c76c0ba9e313f8b878709 432020 libvlccore4_1.1.12-3_amd64.deb
 cef0bc86496c36444fd9d0fe2c6be0f9a477990acc682645ac0a8c6afb77b9e3 47476 mozilla-plugin-vlc_1.1.12-3_amd64.deb
 c76e2914cdd977118edc2d44961652bbc5962330704bc36ca18a41957ce5aa76 1362584 vlc_1.1.12-3_amd64.deb
 9d7ce5d24d0fe610660c65da1a2a9c618b6131a3548f8f5e605f25805348f131 8932198 vlc-data_1.1.12-3_all.deb
 ff66f9f1e96ecf3dcda21b2ce21782bf189e82f581a4af8ef0a55a87e56a9c9b 11799188 vlc-dbg_1.1.12-3_amd64.deb
 072e34377e790c8ec86fc523910d619ba7f68292c2f5cca76aebc0ac5c726f6f 3109694 vlc-nox_1.1.12-3_amd64.deb
 f712757970894616ee0c70fafdeb012e121deb58172534dc0b1083a1254c1192 5546 vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
 7639f24ab63b1aed167dd8ef6e77d0142c60ff050a16f8fb0c3b5c49d49bdc10 6272 vlc-plugin-ggi_1.1.12-3_amd64.deb
 d3d45f88d6b60843b064ea6144a0df527c9cac1ca2e6d4c0f103a2d09c09a1ed 11602 vlc-plugin-jack_1.1.12-3_amd64.deb
 d4eb45473194b46e492eed6a6db210ed46e4dd24c5526587b38e67eeea3a3377 6158 vlc-plugin-notify_1.1.12-3_amd64.deb
 c90a34851e97710b9340eac60ae0ac924830eecb1ede4bae2c5d51c95aacd596 8918 vlc-plugin-pulse_1.1.12-3_amd64.deb
 8e052f23ef00264292fed184c6e43037eafeaebb9433632023d873de33603b61 12500 vlc-plugin-sdl_1.1.12-3_amd64.deb
 4a61a7736ad3a418ab50d64cd242e11c0cfecd7992a8a77093eca6cb911a70df 6654 vlc-plugin-svg_1.1.12-3_amd64.deb
 f42fbf53c79d71e819a767fb32d6c9db9bc80aa3ce6b4c3b7090cd4e407ab63e 4900 vlc-plugin-svgalib_1.1.12-3_amd64.deb
 8feb75329c2b65f4d43ecec6692a636e5448d220290f5d8cb6fc4abe359f733f 8972 vlc-plugin-zvbi_1.1.12-3_amd64.deb
Files: 
 99f724f8cca9eb65791ea43f6568cbe5 4838 video optional vlc_1.1.12-3.dsc
 56118cbcac63479d26f55af10dc07ab2 241998 video optional vlc_1.1.12-3.debian.tar.gz
 b20e15f0d488d7f2353e763750412b19 69456 libdevel optional libvlc-dev_1.1.12-3_amd64.deb
 edb70695707491cd176e95f7cc57a159 45622 libs optional libvlc5_1.1.12-3_amd64.deb
 997f582ba3be195f37f78b8dda08c96f 646432 libdevel optional libvlccore-dev_1.1.12-3_amd64.deb
 7015efb32c8ae81327b62f3e63a52281 432020 libs optional libvlccore4_1.1.12-3_amd64.deb
 029b6412cb8c9ef048e22aaf646001e4 47476 video optional mozilla-plugin-vlc_1.1.12-3_amd64.deb
 e1e18fbf519828abd77b44b447a7e03b 1362584 video optional vlc_1.1.12-3_amd64.deb
 4a12e299311abd086f9baf7a868d598b 8932198 video optional vlc-data_1.1.12-3_all.deb
 b4374dab121a62610f69d4f3cbd65589 11799188 debug extra vlc-dbg_1.1.12-3_amd64.deb
 acd806ab0d5217e31eaa91b65eea7f42 3109694 video optional vlc-nox_1.1.12-3_amd64.deb
 fb65542bb68ca60f5db0cc26d0a29cfd 5546 video optional vlc-plugin-fluidsynth_1.1.12-3_amd64.deb
 f08e0d56382caca47d321509b345af7d 6272 video optional vlc-plugin-ggi_1.1.12-3_amd64.deb
 508d2253ace4150672e916368cbe44e3 11602 video optional vlc-plugin-jack_1.1.12-3_amd64.deb
 6f79f71bc9c49c8f654aa560688bd110 6158 video optional vlc-plugin-notify_1.1.12-3_amd64.deb
 9151c462195b6f45b736db4fd00823e8 8918 video optional vlc-plugin-pulse_1.1.12-3_amd64.deb
 dfe52fb03d0e4e04f3962887a4d02691 12500 video optional vlc-plugin-sdl_1.1.12-3_amd64.deb
 1a6f89aca77cd9c0c2fa477ba7969799 6654 video optional vlc-plugin-svg_1.1.12-3_amd64.deb
 b54868eefdfa7c5e8a73267e34aa5f58 4900 video optional vlc-plugin-svgalib_1.1.12-3_amd64.deb
 9684f95f860814cfbc738c1b5f4cadb9 8972 video optional vlc-plugin-zvbi_1.1.12-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJOxEatAAoJEBWetcTvyHdMFPYP/004b0WIDyXiOjHCsaMFB28I
vvT/WQTpyqtJi2NYJpSNrNIxOhw7YH6dnIOQB3gX1QDAkuPQgFpFNjX08omuBw6Q
htP2Cf62fqe+upcm2pisRiO/jT49d3Wk5myD3g0dZ5Tb7v4lxhGsuyuuOYcV3SA1
0A2Nnn7CR48H7X3supP17pkpBRewFwufUSLqyQlfGZ+si0dOTffOjVhsXHdn2KYC
zGdVTVEqyMwE4tie1pmsv6HZypN8mIA7SiOYlNUw92l/k04lcUbbPAM8xo4P/y+E
QlsboEXKBBOn1LLxq8YH+T4dLud/3lAC/S30vxl3ReUEsftWEaizpa1LE0byz121
EM3WsqxqQFem/EmoG3yBmkMuw6sRKhDE/gDOAu9yFpJFBj8IPN4A6imNHoLIg/ys
DoTuHG1IgPKkqnHKFrBN69zl7WMH2y18YDJKZJlPoiSalq4biljo9xvsMLbiRVQa
rk5DT3g0jbv7RHkQ5UxeOWN0azhn8I06nRf2c7uzesapO1fJIgeRT9Zrg94CGiwX
KBVsEnR4X8F4WHOwaq1Lhawb/lCdyAGpHtEoMj8MmNNsCWOuM5+pZaECsXIKHPWY
6KTCw1ogKcMdJ8Ui9c6/08i5PN3bejfIlraiFtoNapHqOJS6F+KSglPoRir5+OmC
2gai1w4wHby4GD6K15bE
=WKWY
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Dec 2011 07:40:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:22:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.